Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves the current developer leaderboard.
cURL
curl --request GET \ --url https://api.yapcoder.com/api/v1/developers/leaderboard \ --header 'Authorization: Bearer <token>'
[ { "username": "<string>", "score": 123, "details": { "total_stars": 123, "total_commits": 123, "sui_repo_count": 123, "experience_days": 123, "total_size_kb": 123, "language_count": 123, "last_activity": "<string>", "onboarded_date": "<string>" } } ]
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The leaderboard
Show child attributes